tabs:
    fields:
    
        ####################################################
        # Tab: Info
        ####################################################
    
        info_section:
            tab: Info
            label: Info
            type: section
        site_name:
            tab: Info
            label: Website Name
            type: text
            default: "Creator"
            span: left
        site_author:
            tab: Info
            label: Website Author
            type: text
            default: "Charis Ketikidis"
            span: right
        site_url:
            tab: Info
            label: Website Url
            type: text
            default: "ketikidis.com"
            span: left
        site_keywords:
            tab: Info
            label: Website Keywords
            type: taglist
            separator: comma
            default: Creator Theme,Multipurpose,Modular,Page Builder,ketikidis.com
            span: right
            options:
                - Creator Theme
                - Multipurpose
                - Modular
                - Page Builder
                - ketikidis.com
        site_description:
            tab: Info
            label: Website Description
            type: textarea
            size: large
            default: "Creator - Modular OctoberCMS Theme."
            span: left
        site_locale:
            tab: Info
            label: Website Locale
            type: text
            default: en
            span: right
            
        ####################################################
        # Tab: Settings
        ####################################################
        
        settings_layout_section:
            tab: Settings
            label: Layout
            type: section
        settings_layout_container:
            tab: Settings
            label: Global Container Type
            type: dropdown
            showSearch: false
            comment: Refers to pages that don't have container settings
            default: container
            span: left
            options:
                container: Container
                container-fluid: Fluid Container
        settings_layout_container_width:
            tab: Settings
            label: Global Container Width in pixels
            type: text
            placeholder: Minimum value must be 1140px
            comment: Define the maximum width of `.container` for different screen sizes
            default: "1140px"
            assetVar: "layout-container"
            span: right
            trigger:
                action: show
                field: settings_layout_container
                condition: value[container]
        settings_brand_section:
            tab: Settings
            label: Brand
            type: section
        settings_brand_type:
            tab: Settings
            label: Brand Type
            type: dropdown
            showSearch: false
            default: logo
            span: left
            options:
                logo: Logo
                text: Text
        settings_brand_logo:
            tab: Settings
            label: Logo Image
            type: mediafinder
            imageHeight: 150
            imageWidth: 250
            mode: image
            span: right
            trigger:
                action: show
                field: settings_brand_type
                condition: value[logo]
        settings_brand_text:
            tab: Settings
            label: Brand Name
            type: text
            span: right
            trigger:
                action: show
                field: settings_brand_type
                condition: value[text]
        settings_favicon:
            tab: Settings
            label: Favicon Image
            type: mediafinder
            imageHeight: 150
            imageWidth: 250
            mode: image
            span: left
        settings_pageheader_section:
            tab: Settings
            label: Pageheader
            type: section
        settings_pageheader_type:
            tab: Settings
            label: Background Type
            type: dropdown
            showSearch: false
            span: left
            options:
                image: Image
                color: Color
        settings_pageheader_fcolor:
            tab: Settings
            label: Font Color
            type: dropdown
            showSearch: false
            default: "text-white"
            span: right
            options:
                text-white: White
                text-dark: Dark
                text-secondary: Gray
        settings_pageheader_overlay:
            tab: Settings
            label: Overlay Color
            type: dropdown
            emptyOption: -- Disabled --
            span: left
            options:
                bg-dark: Dark
                bg-white: White
                bg-secondary: Gray
                bg-info: Info
                bg-success: Success
                bg-danger: Danger
                bg-warning: Warning
                bg-light: Light
                bg-default: Theme
                bg-default-gradient: Theme Gradient
                bg-purple-gradient: Purple Gradient
                bg-red-gradient: Red Gradient
                bg-orange-gradient: Orange Gradient
                bg-aqua-gradient: Aqua Gradient
                bg-blue-gradient: Blue Gradient
            trigger:
                action: show
                field: settings_pageheader_type
                condition: value[image]
        settings_pageheader_opacity:
            tab: Settings
            label: Overlay Opacity
            type: dropdown
            showSearch: false
            span: right
            options:
                opacity-25: 0.25
                opacity-50: 0.50
                opacity-75: 0.75
                opacity-100: 1
            trigger:
                action: show
                field: settings_pageheader_type
                condition: value[image]
        settings_pageheader_animation:
            tab: Settings
            label: Animation
            type: switch
            default: false
            span: left
        settings_pageheader_parallax:
            tab: Settings
            label: Parallax
            type: switch
            default: false
            span: right
            trigger:
                action: show
                field: settings_pageheader_type
                condition: value[image]
        settings_pageheader_color:
            tab: Settings
            label: Color
            type: dropdown
            span: left
            options:
                bg-white: White
                bg-dark: Dark
                bg-secondary: Gray
                bg-info: Info
                bg-success: Success
                bg-danger: Danger
                bg-warning: Warning
                bg-light: Light
                bg-default: Theme
                bg-default-gradient: Theme Gradient
                bg-purple-gradient: Purple Gradient
                bg-red-gradient: Red Gradient
                bg-orange-gradient: Orange Gradient
                bg-aqua-gradient: Aqua Gradient
                bg-blue-gradient: Blue Gradient
                bg-transparent: Transparent
            trigger:
                action: show
                field: settings_pageheader_type
                condition: value[color]
        settings_pageheader_image:
            tab: Settings
            label: Pageheader Image
            type: mediafinder
            imageWidth: 350
            imageHeight: 200
            mode: image
            span: left
            trigger:
                action: show
                field: settings_pageheader_type
                condition: value[image]
                        
        ####################################################
        # Tab: Style
        ####################################################
        
        style_color_section:
            tab: Style
            label: Theme Colors
            type: section
        style_color_default:
            tab: Style
            label: Theme Default Color
            type: colorpicker
            comment: "Default color: #27b1e4"
            default: "#27b1e4"
            assetVar: "default-color"
        style_color_light:
            tab: Style
            label: Light Color
            type: colorpicker
            comment: "Default color: #f0f3f5"
            default: "#f0f3f5"
            assetVar: "light-color"
        style_color_dark:
            tab: Style
            label: Dark Color
            type: colorpicker
            comment: "Default color: #2f353a"
            default: "#2f353a"
            assetVar: "dark-color"
        style_color_primary:
            tab: Style
            label: Primary Color
            type: colorpicker
            comment: "Default color: #20a8d8"
            default: "#20a8d8"
            assetVar: "primary-color"
        style_color_secondary:
            tab: Style
            label: Secondary Color
            type: colorpicker
            comment: "Default color: #c8ced3"
            default: "#c8ced3"
            assetVar: "secondary-color"
        style_color_info:
            tab: Style
            label: Info Color
            type: colorpicker
            comment: "Default color: #63c2de"
            default: "#63c2de"
            assetVar: "info-color"
        style_color_success:
            tab: Style
            label: Success Color
            type: colorpicker
            comment: "Default color: #4dbd74"
            default: "#4dbd74"
            assetVar: "success-color"
        style_color_danger:
            tab: Style
            label: Danger Color
            type: colorpicker
            comment: "Default color: #f86c6b"
            default: "#f86c6b"
            assetVar: "danger-color"
        style_color_warning:
            tab: Style
            label: Warning Color
            type: colorpicker
            comment: "Default color: #ffc107"
            default: "#ffc107"
            assetVar: "warning-color"
        style_fontcolor_section:
            tab: Style
            label: Font Colors
            type: section
        style_color_body:
            tab: Style
            label: Body Font Color
            type: colorpicker
            comment: "Default color: #949caf"
            default: "#949caf"
            assetVar: "body-color"
        style_color_headings:
            tab: Style
            label: Body Heading Font Color
            type: colorpicker
            comment: "Default color: #3c4352"
            default: "#3c4352"
            assetVar: "headings-color"
        style_font_section:
            tab: Style
            label: Theme Fonts
            type: section
        style_font_type:
            tab: Style
            label: Font Type
            type: dropdown
            default: "gfont"
            showSearch: false
            comment: "Specify font type"
            span: left
            options:
                gfont: Google Fonts
                wfont: Web Safe Fonts
        style_font_gfontfamily:
            tab: Style
            label: Google Font Family
            type: text
            default: "Poppins:300,400,500,600,700,800,900&display=swap"
            comment: "Separate each font with vertical slash |  (e.g. Poppins:300,400,500,600,700,800,900)"
            placeholder: "e.g: Poppins:300,400,500,600,700,800,900"
            span: right
            trigger:
                action: show
                field: style_font_type
                condition: value[gfont]
        style_font_base:
            tab: Style
            label: Base Font
            type: text
            default: "'Poppins', sans-serif"
            comment: "Specify font family e.g. 'Poppins', sans-serif"
            placeholder: "e.g: 'Poppins', sans-serif"
            assetVar: "font-family-base"
            span: left
        style_font_headings:
            tab: Style
            label: Headings Font
            type: text
            default: "'Poppins', sans-serif"
            comment: "Specify font family e.g. 'Poppins', sans-serif"
            placeholder: "e.g: 'Poppins', sans-serif"
            assetVar: "headings-font-family"
            span: right

        ####################################################
        # Tab: Blog
        ####################################################

        blog_posts_section:
            tab: Blog
            label: Blog Posts
            type: section
        blog_posts_container:
            tab: Blog
            label: Posts Container Type
            type: dropdown
            showSearch: false
            default: container
            span: left
            options:
                container: Container
                container-fluid: Fluid Container
        blog_posts_bg:
            tab: Blog
            label: Background Color
            type: dropdown
            span: right
            options:
                bg-white: White
                bg-light: Light
                bg-dark: Dark
                bg-info: Info
                bg-primary: Primary
                bg-secondary: Secondary
                bg-success: Success
                bg-danger: Danger
                bg-warning: Warning
                bg-default: Theme Color
                bg-default-gradient: Theme Gradient
                bg-purple-gradient: Purple Gradient
                bg-red-gradient: Red Gradient
                bg-orange-gradient: Orange Gradient
                bg-aqua-gradient: Aqua Gradient
                bg-blue-gradient: Blue Gradient
        blog_posts_style:
            tab: Blog
            label: Posts Style
            type: dropdown
            showSearch: false
            default: "style1"
            span: left
            options:
                style1: Style 1
                style2: Style 2
                style3: Style 3
        blog_posts_column:
            tab: Blog
            label: Posts in a Row
            type: dropdown
            showSearch: false
            default: "col-md-12"
            span: right
            options:
                col-md-12: 1
                col-md-6: 2
                col-lg-4 col-md-12: 3
                col-lg-3 col-md-6: 4
                col-xl-2 col-lg-3 col-md-6: 6
            trigger:
                action: show
                field: blog_posts_style
                condition: value[style1][style2][style4]
        blog_posts_size:
            tab: Blog
            label: Posts Area Size
            type: dropdown
            showSearch: false
            default: "8"
            span: left
            options:
                6: Tiny
                7: Small
                8: Normal
                9: Large
                10: Extra Large (No Sidebar)
                11: Huge (No Sidebar)
                12: Giant (No Sidebar)
        blog_posts_sidebar:
            tab: Blog
            label: Sidebar
            type: dropdown
            showSearch: false
            emptyOption: -- Disabled --
            default: "order-2"
            span: right
            options:
                order-1: Left
                order-2: Right
            trigger:
                action: hide|empty
                field: blog_posts_size
                condition: value[12][11][10]
        blog_posts_image:
            tab: Blog
            label: Posts Image
            type: dropdown
            showSearch: false
            span: left
            options:
                image: First mage
                gallery: Images Carousel
        blog_posts_height:
            tab: Blog
            label: Post Image Height
            type: number
            placeholder: "Enter height in pixels"
            default: "500"
            span: right
        blog_posts_align:
            tab: Blog
            label: Align
            type: dropdown
            showSearch: false
            span: left
            options:
                text-left: Left
                text-center: Center
                text-right: Right
        blog_posts_pageheader:
            tab: Blog
            label: Category Pageheader Image
            type: dropdown
            showSearch: false
            span: right
            options:
                default: Default Image
                category: Category Image
        blog_posts_animation:
            tab: Blog
            label: Animation
            type: switch
            default: false
            span: left
        blog_posts_loadmore:
            tab: Blog
            label: Ajax Pagination
            type: switch
            default: false
            span: right 
        blog_posts_card_section:
            tab: Blog
            label: Posts Card Columns
            type: section
            span: full
            trigger:
                action: show
                field: blog_posts_style
                condition: value[style3]
        blog_posts_card_column:
            tab: Blog
            label: Card Columns
            type: dropdown
            showSearch: false
            default: "card-columns-xl-3 card-columns-lg-3 card-columns-md-2"
            span: left
            options:
                card-columns-xl-1: 1
                card-columns-xl-2 card-columns-lg-2 card-columns-md-2: 2
                card-columns-xl-3 card-columns-lg-3 card-columns-md-2: 3
                card-columns-xl-4 card-columns-lg-4 card-columns-md-2: 4
                card-columns-xl-5 card-columns-lg-4 card-columns-md-2: 5
                card-columns-xl-6 card-columns-lg-4 card-columns-md-2: 6
            trigger:
                action: show
                field: blog_posts_style
                condition: value[style3]
        blog_posts_card_gap:
            tab: Blog
            label: Gap
            type: dropdown
            span: right
            options:
                0: None
                0.5rem: Tiny
                1rem: Small
                1.5rem: Normal
                2rem: Large
                2.5rem: Huge
                3rem: Giant
                3.5rem: 2x Giant
                4rem: 3x Giant
            trigger:
                action: show
                field: blog_posts_style
                condition: value[style3]
        blog_posts_card_radius:
            tab: Blog
            label: Radius
            type: dropdown
            span: left
            options:
                0: None
                sm: Tiny
                md: Small
                lg: Large
                xl: Huge
                xxl: Giant
            trigger:
                action: show
                field: blog_posts_style
                condition: value[style3]
        blog_posts_card_shadow:
            tab: Blog
            label: Shadow
            type: dropdown
            span: right
            emptyOption: -- Disabled --
            options:
                shadow-sm: Tiny
                shadow: Small
                shadow-md: Large
                shadow-lg: Huge
            trigger:
                action: show
                field: blog_posts_style
                condition: value[style3]
        blog_posts_pageheader_section:
            tab: Blog
            label: Category Pageheader
            type: section
            span: full
            trigger:
                action: show
                field: blog_posts_pageheader
                condition: value[category]
        blog_posts_pageheader_overlay:
            tab: Blog
            label: Overlay Color
            type: dropdown
            emptyOption: -- Disabled --
            span: left
            options:
                bg-dark: Dark
                bg-white: White
                bg-secondary: Gray
                bg-info: Info
                bg-success: Success
                bg-danger: Danger
                bg-warning: Warning
                bg-light: Light
                bg-default: Theme
                bg-default-gradient: Theme Gradient
                bg-purple-gradient: Purple Gradient
                bg-red-gradient: Red Gradient
                bg-orange-gradient: Orange Gradient
                bg-aqua-gradient: Aqua Gradient
                bg-blue-gradient: Blue Gradient
            trigger:
                action: show
                field: blog_posts_pageheader
                condition: value[category]
        blog_posts_pageheader_opacity:
            tab: Blog
            label: Overlay Opacity
            type: dropdown
            showSearch: false
            span: right
            options:
                opacity-25: 0.25
                opacity-50: 0.50
                opacity-75: 0.75
                opacity-100: 1
            trigger:
                action: show
                field: blog_posts_pageheader
                condition: value[category]
        blog_posts_pageheader_parallax:
            tab: Blog
            label: Parallax
            type: switch
            default: false
            span: left
            trigger:
                action: show
                field: blog_posts_pageheader
                condition: value[category]
        blog_post_section:
            tab: Blog
            label: Blog Post
            type: section
        blog_post_container:
            tab: Blog
            label: Post Container Type
            type: dropdown
            showSearch: false
            default: container
            span: left
            options:
                container: Container
                container-fluid: Fluid Container
        blog_post_bg:
            tab: Blog
            label: Background Color
            type: dropdown
            span: right
            options:
                bg-white: White
                bg-light: Light
                bg-dark: Dark
                bg-info: Info
                bg-primary: Primary
                bg-secondary: Secondary
                bg-success: Success
                bg-danger: Danger
                bg-warning: Warning
                bg-default: Theme Color
                bg-default-gradient: Theme Gradient
                bg-purple-gradient: Purple Gradient
                bg-red-gradient: Red Gradient
                bg-orange-gradient: Orange Gradient
                bg-aqua-gradient: Aqua Gradient
                bg-blue-gradient: Blue Gradient
        blog_post_style:
            tab: Blog
            label: Post Style
            type: dropdown
            showSearch: false
            default: "style1"
            span: left
            options:
                style1: Style 1
                style2: Style 2
        blog_post_size:
            tab: Blog
            label: Posts Area Size
            type: dropdown
            showSearch: false
            default: "8"
            span: left
            options:
                6: Tiny
                7: Small
                8: Normal
                9: Large
                10: Extra Large (No Sidebar)
                11: Huge (No Sidebar)
                12: Giant (No Sidebar)
        blog_post_sidebar:
            tab: Blog
            label: Sidebar
            type: dropdown
            showSearch: false
            emptyOption: -- Disabled --
            default: "order-2"
            span: right
            options:
                order-1: Left
                order-2: Right
            trigger:
                action: hide|empty
                field: blog_post_size
                condition: value[12][11][10]
        blog_post_image:
            tab: Blog
            label: Post Image
            type: dropdown
            span: left
            options:
                image: First mage
                gallery: Images Carousel
        blog_post_height:
            tab: Blog
            label: Post Image Height
            type: number
            placeholder: "Enter height in pixels"
            default: "500"
            span: right
        blog_post_align:
            tab: Blog
            label: Align
            type: dropdown
            showSearch: false
            span: left
            options:
                text-left: Left
                text-center: Center
                text-right: Right
        blog_post_pageheader:
            tab: Blog
            label: Post Pageheader Image
            type: dropdown
            showSearch: false
            span: right
            options:
                default: Default Image
                post: Post Image (image only on Pageheader)
                both: Post Image (image on Post & Pageheader)
        blog_post_animation:
            tab: Blog
            label: Animation
            type: switch
            default: false
            span: left
        blog_post_pageheader_section:
            tab: Blog
            label: Post Pageheader
            type: section
            span: full
            trigger:
                action: show
                field: blog_post_pageheader
                condition: value[post][both]
        blog_post_pageheader_overlay:
            tab: Blog
            label: Overlay Color
            type: dropdown
            emptyOption: -- Disabled --
            span: left
            options:
                bg-dark: Dark
                bg-white: White
                bg-secondary: Gray
                bg-info: Info
                bg-success: Success
                bg-danger: Danger
                bg-warning: Warning
                bg-light: Light
                bg-default: Theme
                bg-default-gradient: Theme Gradient
                bg-purple-gradient: Purple Gradient
                bg-red-gradient: Red Gradient
                bg-orange-gradient: Orange Gradient
                bg-aqua-gradient: Aqua Gradient
                bg-blue-gradient: Blue Gradient
            trigger:
                action: show
                field: blog_post_pageheader
                condition: value[post][both]
        blog_post_pageheader_opacity:
            tab: Blog
            label: Overlay Opacity
            type: dropdown
            showSearch: false
            span: right
            options:
                opacity-25: 0.25
                opacity-50: 0.50
                opacity-75: 0.75
                opacity-100: 1
            trigger:
                action: show
                field: blog_post_pageheader
                condition: value[post][both]
        blog_post_pageheader_parallax:
            tab: Blog
            label: Parallax
            type: switch
            default: false
            span: left
            trigger:
                action: show
                field: blog_post_pageheader
                condition: value[post][both]
        blog_widgets_sidebar_section:
            tab: Blog
            label: Blog Sidebar Widgets
            type: section
            span: left
        blog_widgets_post_section:
            tab: Blog
            label: Blog Post Widgets
            type: section
            span: right
        blog_widgets:
            tab: Blog
            label: Sidebar Widgets
            prompt: Add Widget
            type: repeater
            maxItems: 7
            span: left
            groups:
                blog_widgets_search:
                    name: Search
                    description: Sidebar Search Widget
                    icon: icon-id-badge
                    fields:
                        blog_widget_search:
                            type: section
                            comment: <i class="icon-search icon-2x text-info m-r"></i><span style="font-size:16px; text-transform:uppercase; display:inline-block;">Search Widget</span>
                            commentHtml: true
                blog_widgets_categories:
                    name: Categories
                    description: Sidebar Categories Widget
                    icon: icon-id-badge
                    fields:
                        blog_widget_categories:
                            type: section
                            comment: <i class="icon-folder-o icon-2x text-info m-r"></i><span style="font-size:16px; text-transform:uppercase; display:inline-block;">Categories Widget</span>
                            commentHtml: true
                blog_widgets_latest:
                    name: Latest Posts
                    description: Sidebar Latest Posts Widget
                    icon: icon-id-badge
                    fields:
                        blog_widget_latest:
                            type: section
                            comment: <i class="icon-newspaper-o icon-2x text-info m-r"></i><span style="font-size:16px; text-transform:uppercase; display:inline-block;">Latest Posts Widget</span>
                            commentHtml: true
                blog_widgets_subscribe:
                    name: Subscribe
                    description: Sidebar Subscribe Widget
                    icon: icon-id-badge
                    fields:
                        blog_widget_subscribe:
                            type: section
                            comment: <i class="icon-address-card-o icon-2x text-info m-r"></i><span style="font-size:16px; text-transform:uppercase; display:inline-block;">Subscribe Widget</span>
                            commentHtml: true
                blog_widgets_gallery:
                    name: Random Posts Gallery
                    description: Sidebar Random Posts Gallery Widget
                    icon: icon-id-badge
                    fields:
                        blog_widget_gallery:
                            type: section
                            comment: <i class="icon-picture-o icon-2x text-info m-r"></i><span style="font-size:16px; text-transform:uppercase; display:inline-block;">Random Posts Gallery Widget</span>
                            commentHtml: true
        blog_post_navigation:
            tab: Blog
            label: Next & Prev Blog Post
            type: switch
            default: true
            span: right
        blog_post_gallery:
            tab: Blog
            label: Post Gallery
            type: switch
            default: true
            span: right
        blog_post_disqus:
            tab: Blog
            label: Disqus Comments
            type: switch
            default: false
            span: right
        blog_post_disqus_url:
            tab: Blog
            label: Enter your unique disqus URL
            type: text
            span: right
            trigger:
                action: show
                field: blog_post_disqus
                condition: checked
                
        ####################################################
        # Tab: Header
        ####################################################
        
        header_section:
            tab: Header
            label: Header Settings
            type: section
        header_container:
            tab: Header
            label: Container Type
            type: dropdown
            showSearch: false
            default: "container"
            span: left
            options:
                container: Container
                container-fluid: Fluid Container
        header_bg:
            tab: Header
            label: Background Color
            type: dropdown
            showSearch: false
            default: "bg-default"
            span: right
            options:
                bg-white: White
                bg-light: Light
                bg-dark: Dark
                bg-info: Info
                bg-primary: Primary
                bg-secondary: Secondary
                bg-success: Success
                bg-danger: Danger
                bg-warning: Warning
                bg-default: Theme Color
                bg-default-gradient: Theme Gradient
                bg-purple-gradient: Purple Gradient
                bg-red-gradient: Red Gradient
                bg-orange-gradient: Orange Gradient
                bg-aqua-gradient: Aqua Gradient
                bg-blue-gradient: Blue Gradient
        header_sticky:
            tab: Header
            label: Sticky on Top
            type: dropdown
            showSearch: false
            emptyOption: -- Disabled --
            default: "navbar"
            span: left
            options:
                header: Full Header
                topbar: Topbar
                infobar: Infobar
                navbar: Navbar
        header_trans:
            tab: Header
            label: Transparent Header
            type: switch
            default: true
            span: right
        header:
            tab: Header
            label: Header Top Bar
            prompt: Add Header block
            type: repeater
            maxItems: 3
            span: full
            groups:
                header_topbar:
                    name: Header Top Bar
                    description: Header topbar block
                    icon: icon-ellipsis-h
                    fields:
                        header_topbar_section:
                            tab: Header
                            type: section
                            comment: <i class="icon-ellipsis-h icon-2x text-warning m-r"></i><span style="font-size:20px; text-transform:uppercase; display:inline-block;">Header Topbar</span>
                            commentHtml: true
                        header_topbar_fcolor:
                            label: Font Color
                            type: dropdown
                            showSearch: false
                            default: "text-white"
                            span: left
                            options:
                                text-white: White
                                text-dark: Dark
                                text-secondary: Gray
                                text-default: Theme
                        header_topbar_bg:
                            label: Background Color
                            type: dropdown
                            emptyOption: -- Disabled --
                            span: right
                            options:
                                bg-white: White
                                bg-light: Light
                                bg-dark: Dark
                                bg-info: Info
                                bg-primary: Primary
                                bg-secondary: Secondary
                                bg-success: Success
                                bg-danger: Danger
                                bg-warning: Warning
                                bg-default: Theme Color
                                bg-default-gradient: Theme Gradient
                                bg-purple-gradient: Purple Gradient
                                bg-red-gradient: Red Gradient
                                bg-orange-gradient: Orange Gradient
                                bg-aqua-gradient: Aqua Gradient
                                bg-blue-gradient: Blue Gradient
                        header_topbar_info:
                            tab: Header
                            label: Info
                            type: repeater
                            prompt: Add new info
                            maxItems: 3
                            span: left
                            form:
                                fields:
                                    header_topbar_info_text:
                                        label: Info
                                        type: text
                                        span: full
                                    header_topbar_info_icon:
                                        label: Icon
                                        type: text
                                        span: left
                                    header_topbar_info_url:
                                        label: Url
                                        type: text
                                        span: right
                        header_topbar_social:
                            tab: Header
                            label: Social Media
                            type: repeater
                            prompt: Add social media
                            maxItems: 6
                            span: right
                            form:
                                fields:
                                    header_topbar_social_icon:
                                        label: Icon class name
                                        placeholder: fab fa-facebook-f
                                        span: left
                                    header_topbar_social_url:
                                        label: Social media url
                                        placeholder: https://facebook.com/mypage
                                        span: right
                        header_topbar_links:
                            tab: Header
                            label: Links
                            type: section
                        header_topbar_links_social:
                            label: Social
                            type: switch
                            default: true
                            span: left
                        header_topbar_links_search:
                            label: Search
                            type: switch
                            default: true
                            span: right
                        header_topbar_links_language:
                            label: Language
                            type: switch
                            default: true
                            span: left
                        header_topbar_links_account:
                            label: Account
                            type: switch
                            default: true
                            span: right
                        header_topbar_links_flags:
                            label: Flag Icons
                            type: text
                            placeholder: "Enter Icon Font CDN Link"
                            default: "https://cdnjs.cloudflare.com/ajax/libs/flag-icon-css/3.3.0/css/flag-icon.min.css"
                            span: left
                            trigger:
                                action: show
                                field: header_topbar_links_language
                                condition: checked
                        header_topbar_links_mimage:
                            label: Account Modal Image
                            type: mediafinder
                            mode: image
                            imageHeight: 150
                            imageWidth: 250
                            span: right
                            trigger:
                                action: show
                                field: header_topbar_links_account
                                condition: checked
                header_infobar:
                    name: Header Info Bar
                    description: Header infobar block
                    icon: icon-info
                    fields:
                        header_infobar_section:
                            tab: Header
                            type: section
                            comment: <i class="icon-info icon-2x text-info m-r"></i><span style="font-size:20px; text-transform:uppercase; display:inline-block;">Header Infobar</span>
                            commentHtml: true
                        header_infobar_brand:
                            label: Brand
                            type: switch
                            default: true
                            span: left
                        header_infobar_sidebar:
                            label: Sidebar Menu
                            type: switch
                            default: true
                            span: right
                        header_infobar_fcolor:
                            label: Font Color
                            type: dropdown
                            showSearch: false
                            default: "text-white"
                            span: left
                            options:
                                text-white: White
                                text-dark: Dark
                                text-secondary: Gray
                                text-default: Theme
                        header_infobar_bg:
                            label: Background Color
                            type: dropdown
                            emptyOption: -- Disabled --
                            span: right
                            options:
                                bg-white: White
                                bg-light: Light
                                bg-dark: Dark
                                bg-info: Info
                                bg-primary: Primary
                                bg-secondary: Secondary
                                bg-success: Success
                                bg-danger: Danger
                                bg-warning: Warning
                                bg-default: Theme Color
                                bg-default-gradient: Theme Gradient
                                bg-purple-gradient: Purple Gradient
                                bg-red-gradient: Red Gradient
                                bg-orange-gradient: Orange Gradient
                                bg-aqua-gradient: Aqua Gradient
                                bg-blue-gradient: Blue Gradient
                        header_infobar_info:
                            tab: Header
                            label: Info
                            type: repeater
                            prompt: Add new info
                            maxItems: 3
                            span: left
                            form:
                                fields:
                                    header_infobar_info_text:
                                        label: Info
                                        type: text
                                        span: full
                                    header_infobar_info_icon:
                                        label: Icon
                                        type: text
                                        span: left
                                    header_infobar_info_url:
                                        label: Url
                                        type: text
                                        span: right
                        header_infobar_btn:
                            tab: Header
                            label: Action Button
                            type: repeater
                            prompt: Add new action button
                            maxItems: 2
                            span: right
                            form:
                                fields:
                                    header_infobar_btn_label:
                                        label: Label
                                        type: text
                                        span: left
                                    header_infobar_btn_icon:
                                        label: Icon
                                        type: text
                                        span: right
                                    header_infobar_btn_link:
                                        label: Link Type
                                        type: dropdown
                                        showSearch: false
                                        options:
                                            page: Page Link
                                            custom: Custom Link
                                        span: left
                                    header_infobar_btn_plink:
                                        label: Link
                                        type: staticpagepicker
                                        span: right
                                        trigger:
                                            action: hide|empty
                                            field: header_infobar_btn_link
                                            condition: value[custom]
                                    header_infobar_btn_clink:
                                        label: Link
                                        type: text
                                        placeholder: "http://"
                                        span: right
                                        trigger:
                                            action: hide|empty
                                            field: header_infobar_btn_link
                                            condition: value[page]
                header_navbar:
                    name: Header Nav Bar
                    description: Header navbar block
                    icon: icon-bars
                    fields:
                        header_navbar_section:
                            tab: Header
                            type: section
                            comment: <i class="icon-bars icon-2x text-danger m-r"></i><span style="font-size:20px; text-transform:uppercase; display:inline-block;">Header Navbar</span>
                            commentHtml: true
                        header_navbar_brand:
                            label: Brand
                            type: switch
                            default: true
                            span: left
                        header_navbar_scroll:
                            label: Smooth Scroll On Archors
                            type: switch
                            default: false
                            span: right
                        header_navbar_fcolor:
                            label: Font Color
                            type: dropdown
                            showSearch: false
                            default: "text-white"
                            span: left
                            options:
                                text-white: White
                                text-dark: Dark
                                text-secondary: Gray
                                text-default: Theme
                        header_navbar_bg:
                            label: Background Color
                            type: dropdown
                            emptyOption: -- Disabled --
                            span: right
                            options:
                                bg-white: White
                                bg-light: Light
                                bg-dark: Dark
                                bg-info: Info
                                bg-primary: Primary
                                bg-secondary: Secondary
                                bg-success: Success
                                bg-danger: Danger
                                bg-warning: Warning
                                bg-default: Theme Color
                                bg-default-gradient: Theme Gradient
                                bg-purple-gradient: Purple Gradient
                                bg-red-gradient: Red Gradient
                                bg-orange-gradient: Orange Gradient
                                bg-aqua-gradient: Aqua Gradient
                                bg-blue-gradient: Blue Gradient
                        header_navbar_padding:
                            label: Menu Item Padding
                            type: dropdown
                            showSearch: false
                            default: "py-6 px-4"
                            span: left
                            options:
                                py-4 px-3: Tiny
                                py-5 px-4: Small
                                py-6 px-4: Normal
                                py-7 px-4: Large
                                py-8 px-4: Huge
                                py-9 px-4: Giant
                        header_navbar_hover:
                            label: Menu Item Hover
                            type: dropdown
                            showSearch: false
                            emptyOption: -- Disabled --
                            span: right
                            options:
                                hover-bg-white-10: White 10%
                                hover-bg-white-25: White 25%
                                hover-bg-black-10: Black 10%
                                hover-bg-black-25: Black 25%
                        header_navbar_fsize:
                            label: Font Size
                            type: dropdown
                            showSearch: false
                            default: "display-13"
                            span: left
                            options:
                                display-14: Small
                                display-13: Normal
                                display-12: Large
                                display-11: Huge
                        header_navbar_text:
                            label: Text Transform
                            type: dropdown
                            showSearch: false
                            default: "text-capitalize"
                            span: right
                            options:
                                text-capitalize: Capitalize
                                text-uppercase: Uppercase
                                text-lowercase: Lowercase
                        header_navbar_btn:
                            label: Navbar Button
                            type: dropdown
                            showSearch: false
                            span: left
                            options:
                                no: No Button
                                abtn: Account Button
                                btn: Action Button
                                mbtn: Menu Button
                        header_navbar_btn_section:
                            tab: Header
                            label: Button
                            type: section
                            trigger:
                                action: show
                                field: header_navbar_btn
                                condition: value[btn][mbtn]
                        header_navbar_btn_label:
                            label: Label
                            type: text
                            span: left
                            trigger:
                                action: show
                                field: header_navbar_btn
                                condition: value[btn][mbtn]
                        header_navbar_btn_icon:
                            label: Icon
                            type: text
                            span: right
                            trigger:
                                action: show
                                field: header_navbar_btn
                                condition: value[btn][mbtn]
                        header_navbar_btn_link:
                            label: Link Type
                            type: dropdown
                            showSearch: false
                            emptyOption: -- Disabled --
                            span: left
                            options:
                                page: Page Link
                                custom: Custom Link
                            trigger:
                                action: hide|empty
                                field: header_navbar_btn
                                condition: value[abtn][no]
                        header_navbar_btn_plink:
                            label: Link
                            type: staticpagepicker
                            span: right
                            trigger:
                                action: show
                                field: header_navbar_btn_link
                                condition: value[page]
                        header_navbar_btn_clink:
                            label: Link
                            type: text
                            placeholder: "http://"
                            span: right
                            trigger:
                                action: show
                                field: header_navbar_btn_link
                                condition: value[custom]
                        header_navbar_banner:
                            label: Menu Banners
                            tab: Header
                            type: repeater
                            prompt: Add new banner
                            maxItems: 8
                            span: full
                            form:
                                fields:
                                    header_navbar_banner_item:
                                        tab: Header
                                        label: Banner Image
                                        type: mediafinder
                                        mode: image
                                        imageHeight: 100
                                        imageWidth: 100
                                        span: left
                                    header_navbar_banner_title:
                                        tab: Header
                                        label: Banner Title
                                        type: text
                                        span: right
                
        ####################################################
        # Tab: Footer
        ####################################################

        footer_section:
            tab: Footer
            label: Footer Settings
            type: section
        footer_container:
            tab: Footer
            label: Container Type
            type: dropdown
            showSearch: false
            default: "container"
            span: left
            options:
                container: Container
                container-fluid: Fluid Container
        footer_bg:
            tab: Footer
            label: Background Color
            type: dropdown
            span: left
            options:
                bg-white: White
                bg-light: Light
                bg-dark: Dark
                bg-info: Info
                bg-primary: Primary
                bg-secondary: Secondary
                bg-success: Success
                bg-danger: Danger
                bg-warning: Warning
                bg-default: Theme Color
                bg-default-gradient: Theme Gradient
                bg-purple-gradient: Purple Gradient
                bg-red-gradient: Red Gradient
                bg-orange-gradient: Orange Gradient
                bg-aqua-gradient: Aqua Gradient
                bg-blue-gradient: Blue Gradient
        footer_font:
            tab: Footer
            label: Font Color
            type: dropdown
            showSearch: false
            default: "text-white"
            emptyOption: -- Disabled --
            span: right
            options:
                text-white: White
                text-dark: Dark
                text-secondary: Gray
                text-body: Body
        footer_social:
            tab: Footer
            label: Social
            type: repeater
            prompt: Add social media
            maxItems: 6
            span: full
            form:
                fields:
                    footer_social_icon:
                        label: Icon
                        placeholder: fab fa-facebook-f
                        comment: Icon class name
                        span: left
                    footer_social_url:
                        label: Url
                        placeholder: https://facebook.com/mypage
                        comment: Social media url
                        span: right
        footer:
            tab: Footer
            label: Footer Items
            prompt: Add footer block
            type: repeater
            span: full
            groups:
                footer_desc:
                    name: Description
                    description: Footer description block
                    icon: icon-sticky-note-o
                    fields:
                        footer_desc_section:
                            tab: Footer
                            type: section
                            comment: <i class="icon-sticky-note-o icon-2x text-success m-r"></i><span style="font-size:20px; text-transform:uppercase; display:inline-block;">Description</span>
                            commentHtml: true
                        footer_desc_title:
                            label: Title
                            type: text
                            span: left
                        footer_desc_size:
                            tab: Footer
                            label: Item Size
                            type: dropdown
                            span: right
                            options:
                                col-lg-1 col-md-6: 1
                                col-lg-2 col-md-6: 2
                                col-lg-3 col-md-6: 3
                                col-lg-4 col-md-6: 4
                                col-lg-5 col-md-6: 5
                                col-lg-6 col-md-6: 6
                                col-lg-7 col-md-6: 7
                                col-lg-8 col-md-6: 8
                                col-lg-9 col-md-6: 9
                                col-lg-10 col-md-6: 10
                                col-lg-11 col-md-6: 11
                                col-lg-12 col-md-6: 12
                        footer_desc_text:
                            tab: Footer
                            label: Description
                            type: richeditor
                            size: large
                            toolbarButtons: paragraphFormat|paragraphStyle|quote|bolt|italic|align|formatOL|formatUL|insertLink|insertImage|insertHR|insertFile|html|fullscreen
                            span: left
                        footer_desc_social:
                            tab: Footer
                            label: Social
                            type: switch
                            default: true
                            span: right
                footer_menu:
                    tab: Footer
                    name: Menu
                    description: Footer menu block
                    icon: icon-bars
                    fields:
                        footer_menu_section:
                            tab: Footer
                            type: section
                            comment: <i class="icon-bars icon-2x text-success m-r"></i><span style="font-size:20px; text-transform:uppercase; display:inline-block;">Menu</span>
                            commentHtml: true
                        footer_menu_title:
                            label: Title
                            type: text
                            span: left
                        footer_menu_size:
                            label: Item Size
                            type: dropdown
                            span: right
                            options:
                                col-lg-1 col-md-6: 1
                                col-lg-2 col-md-6: 2
                                col-lg-3 col-md-6: 3
                                col-lg-4 col-md-6: 4
                                col-lg-5 col-md-6: 5
                                col-lg-6 col-md-6: 6
                                col-lg-7 col-md-6: 7
                                col-lg-8 col-md-6: 8
                                col-lg-9 col-md-6: 9
                                col-lg-10 col-md-6: 10
                                col-lg-11 col-md-6: 11
                                col-lg-12 col-md-6: 12
                        footer_menu_item:
                            tab: Footer
                            label: Menu Items
                            type: repeater
                            prompt: Add new menu item
                            span: full
                            form:
                                fields:
                                    footer_menu_item_title:
                                        label: Title
                                        type: text
                                        span: full
                                    footer_menu_item_link:
                                        label: Link Type
                                        type: dropdown
                                        showSearch: false
                                        options:
                                            page: Page Link
                                            custom: Custom Link
                                        span: left
                                    footer_menu_item_plink:
                                        label: Link
                                        type: staticpagepicker
                                        span: right
                                        trigger:
                                            action: hide|empty
                                            field: footer_menu_item_link
                                            condition: value[custom]
                                    footer_menu_item_clink:
                                        label: Link
                                        type: text
                                        placeholder: "http://"
                                        span: right
                                        trigger:
                                            action: hide|empty
                                            field: footer_menu_item_link
                                            condition: value[page]
                footer_info:
                    tab: Footer
                    name: Info
                    description: Footer Info block
                    icon: icon-map-marker
                    fields:
                        footer_info_section:
                            tab: Footer
                            type: section
                            comment: <i class="icon-map-marker icon-2x text-success m-r"></i><span style="font-size:20px; text-transform:uppercase; display:inline-block;">Info</span>
                            commentHtml: true
                        footer_info_title:
                            label: Title
                            type: text
                            span: left
                        footer_info_size:
                            label: Item Size
                            type: dropdown
                            span: right
                            options:
                                col-lg-1 col-md-6: 1
                                col-lg-2 col-md-6: 2
                                col-lg-3 col-md-6: 3
                                col-lg-4 col-md-6: 4
                                col-lg-5 col-md-6: 5
                                col-lg-6 col-md-6: 6
                                col-lg-7 col-md-6: 7
                                col-lg-8 col-md-6: 8
                                col-lg-9 col-md-6: 9
                                col-lg-10 col-md-6: 10
                                col-lg-11 col-md-6: 11
                                col-lg-12 col-md-6: 12
                        footer_info_item:
                            tab: Footer
                            type: repeater
                            prompt: Add new info
                            maxItems: 6
                            span: full
                            form:
                                fields:
                                    footer_info_item_text:
                                        label: Info
                                        type: text
                                        span: left
                                    footer_info_item_icon:
                                        label: Icon
                                        type: text
                                        span: right
                                    footer_info_item_url:
                                        label: Url
                                        type: text
                                        span: full
                footer_subscribe:
                    tab: Footer
                    name: subscribe
                    description: Footer subscribe block
                    icon: icon-envelope-o
                    fields:
                        footer_subscribe_section:
                            tab: Footer
                            type: section
                            comment: <i class="icon-envelope-o icon-2x text-success m-r"></i><span style="font-size:20px; text-transform:uppercase; display:inline-block;">Subscribe</span>
                            commentHtml: true
                        footer_subscribe_title:
                            label: Title
                            type: text
                            span: left
                        footer_subscribe_size:
                            label: Item Size
                            type: dropdown
                            span: right
                            options:
                                col-lg-1 col-md-6: 1
                                col-lg-2 col-md-6: 2
                                col-lg-3 col-md-6: 3
                                col-lg-4 col-md-6: 4
                                col-lg-5 col-md-6: 5
                                col-lg-6 col-md-6: 6
                                col-lg-7 col-md-6: 7
                                col-lg-8 col-md-6: 8
                                col-lg-9 col-md-6: 9
                                col-lg-10 col-md-6: 10
                                col-lg-11 col-md-6: 11
                                col-lg-12 col-md-6: 12
                        footer_subscribe_icon:
                            tab: Footer
                            label: Icon
                            type: text
                            span: left
                        footer_subscribe_text:
                            tab: Footer
                            label: Text
                            type: text
                            span: right
                footer_latest:
                    tab: Footer
                    name: latest
                    description: Footer latest posts block
                    icon: icon-newspaper-o
                    fields:
                        footer_latest_section:
                            tab: Footer
                            type: section
                            comment: <i class="icon-newspaper-o icon-2x text-success m-r"></i><span style="font-size:20px; text-transform:uppercase; display:inline-block;">Latest Posts</span>
                            commentHtml: true
                        footer_latest_title:
                            label: Title
                            type: text
                            span: left
                        footer_latest_size:
                            label: Item Size
                            type: dropdown
                            span: right
                            options:
                                col-lg-1 col-md-6: 1
                                col-lg-2 col-md-6: 2
                                col-lg-3 col-md-6: 3
                                col-lg-4 col-md-6: 4
                                col-lg-5 col-md-6: 5
                                col-lg-6 col-md-6: 6
                                col-lg-7 col-md-6: 7
                                col-lg-8 col-md-6: 8
                                col-lg-9 col-md-6: 9
                                col-lg-10 col-md-6: 10
                                col-lg-11 col-md-6: 11
                                col-lg-12 col-md-6: 12
                footer_social:
                    tab: Footer
                    name: social
                    description: Footer social block
                    icon: icon-link
                    fields:
                        footer_social_section:
                            tab: Footer
                            type: section
                            comment: <i class="icon-link icon-2x text-success m-r"></i><span style="font-size:20px; text-transform:uppercase; display:inline-block;">Social Media</span>
                            commentHtml: true
                        footer_social_title:
                            label: Title
                            type: text
                            span: left
                        footer_social_size:
                            label: Item Size
                            type: dropdown
                            span: right
                            options:
                                col-lg-1 col-md-6: 1
                                col-lg-2 col-md-6: 2
                                col-lg-3 col-md-6: 3
                                col-lg-4 col-md-6: 4
                                col-lg-5 col-md-6: 5
                                col-lg-6 col-md-6: 6
                                col-lg-7 col-md-6: 7
                                col-lg-8 col-md-6: 8
                                col-lg-9 col-md-6: 9
                                col-lg-10 col-md-6: 10
                                col-lg-11 col-md-6: 11
                                col-lg-12 col-md-6: 12
        footer_topbar:
            tab: Footer
            label: Footer Top Bar
            prompt: Add footer topbar block
            type: repeater
            maxItems: 2
            span: left
            groups:
                footer_topbar_brand:
                    name: Brand
                    description: Footer topbar brand block
                    icon: icon-id-badge
                    fields:
                        footer_topbar_brand_section:
                            tab: Footer
                            type: section
                            comment: <i class="icon-id-badge icon-2x text-danger m-r"></i><span style="font-size:20px; text-transform:uppercase; display:inline-block;">Brand</span>
                            commentHtml: true
                footer_topbar_desc:
                    name: Description
                    description: Footer topbar description block
                    icon: icon-quote-left
                    fields:
                        footer_topbar_desc_section:
                            tab: Footer
                            type: section
                            comment: <i class="icon-quote-left icon-2x text-danger m-r"></i><span style="font-size:20px; text-transform:uppercase; display:inline-block;">Description</span>
                            commentHtml: true
                        footer_topbar_desc_item:
                            label: Description
                            type: textarea
                            size: small
                footer_topbar_menu:
                    name: Menu
                    description: Footer topbar menu block
                    icon: icon-bars
                    fields:
                        footer_topbar_menu_section:
                            tab: Footer
                            type: section
                            comment: <i class="icon-bars icon-2x text-warning m-r"></i><span style="font-size:20px; text-transform:uppercase; display:inline-block;">Menu</span>
                            commentHtml: true
                        footer_topbar_menu_item:
                            tab: Footer
                            type: repeater
                            prompt: Add new menu item
                            span: full
                            form:
                                fields:
                                    footer_topbar_menu_item_title:
                                        label: Title
                                        type: text
                                        span: full
                                    footer_topbar_menu_item_link:
                                        label: Link Type
                                        type: dropdown
                                        showSearch: false
                                        options:
                                            page: Page Link
                                            custom: Custom Link
                                        span: left
                                    footer_topbar_menu_item_plink:
                                        label: Link
                                        type: staticpagepicker
                                        span: right
                                        trigger:
                                            action: hide|empty
                                            field: footer_topbar_menu_item_link
                                            condition: value[custom]
                                    footer_topbar_menu_item_clink:
                                        label: Link
                                        type: text
                                        placeholder: "http://"
                                        span: right
                                        trigger:
                                            action: hide|empty
                                            field: footer_topbar_menu_item_link
                                            condition: value[page]
                footer_topbar_copyright:
                    name: Copyright
                    description: Footer topbar copyright block
                    icon: icon-id-card-o
                    fields:
                        footer_topbar_copyright_section:
                            tab: Footer
                            type: section
                            comment: <i class="icon-id-card-o icon-2x text-danger m-r"></i><span style="font-size:20px; text-transform:uppercase; display:inline-block;">Copyright</span>
                            commentHtml: true
                footer_topbar_subscribe:
                    name: Subscribe
                    description: Footer topbar subscribe block
                    icon: icon-envelope-o
                    fields:
                        footer_topbar_subscribe_section:
                            tab: Footer
                            type: section
                            comment: <i class="icon-envelope-o icon-2x text-danger m-r"></i><span style="font-size:20px; text-transform:uppercase; display:inline-block;">Subscribe</span>
                            commentHtml: true
                footer_topbar_btn:
                    name: Action Button
                    description: Footer topbar action button block
                    icon: icon-rocket
                    fields:
                        footer_topbar_btn_section:
                            tab: Footer
                            type: section
                            comment: <i class="icon-rocket icon-2x text-danger m-r"></i><span style="font-size:20px; text-transform:uppercase; display:inline-block;">Action Button</span>
                            commentHtml: true
                        footer_topbar_btn_label:
                            label: Label
                            type: text
                            span: left
                        footer_topbar_btn_icon:
                            label: Icon
                            type: text
                            span: right
                        footer_topbar_btn_link:
                            label: Link Type
                            type: dropdown
                            showSearch: false
                            options:
                                page: Page Link
                                custom: Custom Link
                            span: left
                        footer_topbar_btn_plink:
                            label: Link
                            type: staticpagepicker
                            span: right
                            trigger:
                                action: hide|empty
                                field: footer_topbar_btn_link
                                condition: value[custom]
                        footer_topbar_btn_clink:
                            label: Link
                            type: text
                            placeholder: "http://"
                            span: right
                            trigger:
                                action: hide|empty
                                field: footer_topbar_btn_link
                                condition: value[page]
                footer_topbar_social:
                    name: Social
                    description: Footer topbar social block
                    icon: icon-link
                    fields:
                        footer_topbar_social_section:
                            tab: Footer
                            type: section
                            comment: <i class="icon-link icon-2x text-danger m-r"></i><span style="font-size:20px; text-transform:uppercase; display:inline-block;">Social</span>
                            commentHtml: true
        footer_bottombar:
            tab: Footer
            label: Footer Bottom Bar
            prompt: Add footer bottombar block
            type: repeater
            maxItems: 2
            span: right
            groups:
                footer_bottombar_brand:
                    name: Brand
                    description: Footer bottombar brand block
                    icon: icon-id-badge
                    fields:
                        footer_bottombar_brand_section:
                            tab: Footer
                            type: section
                            comment: <i class="icon-id-badge icon-2x text-warning m-r"></i><span style="font-size:20px; text-transform:uppercase; display:inline-block;">Brand</span>
                            commentHtml: true
                footer_bottombar_desc:
                    name: Description
                    description: Footer bottombar description block
                    icon: icon-quote-left
                    fields:
                        footer_bottombar_desc_section:
                            tab: Footer
                            type: section
                            comment: <i class="icon-quote-left icon-2x text-warning m-r"></i><span style="font-size:20px; text-transform:uppercase; display:inline-block;">Description</span>
                            commentHtml: true
                        footer_bottombar_desc_item:
                            label: Title
                            type: textarea
                            size: tiny
                footer_bottombar_menu:
                    name: Menu
                    description: Footer bottombar menu block
                    icon: icon-bars
                    fields:
                        footer_bottombar_menu_section:
                            tab: Footer
                            type: section
                            comment: <i class="icon-bars icon-2x text-warning m-r"></i><span style="font-size:20px; text-transform:uppercase; display:inline-block;">Menu</span>
                            commentHtml: true
                        footer_bottombar_menu_item:
                            tab: Footer
                            type: repeater
                            prompt: Add new menu item
                            span: full
                            form:
                                fields:
                                    footer_bottombar_menu_item_title:
                                        label: Title
                                        type: text
                                        span: full
                                    footer_bottombar_menu_item_link:
                                        label: Link Type
                                        type: dropdown
                                        showSearch: false
                                        options:
                                            page: Page Link
                                            custom: Custom Link
                                        span: left
                                    footer_bottombar_menu_item_plink:
                                        label: Link
                                        type: staticpagepicker
                                        span: right
                                        trigger:
                                            action: hide|empty
                                            field: footer_bottombar_menu_item_link
                                            condition: value[custom]
                                    footer_bottombar_menu_item_clink:
                                        label: Link
                                        type: text
                                        placeholder: "http://"
                                        span: right
                                        trigger:
                                            action: hide|empty
                                            field: footer_bottombar_menu_item_link
                                            condition: value[page]
                footer_bottombar_copyright:
                    name: Copyright
                    description: Footer bottombar copyright block
                    icon: icon-id-card-o
                    fields:
                        footer_bottombar_copyright_section:
                            tab: Footer
                            type: section
                            comment: <i class="icon-id-card-o icon-2x text-warning m-r"></i><span style="font-size:20px; text-transform:uppercase; display:inline-block;">Copyright</span>
                            commentHtml: true
                footer_bottombar_subscribe:
                    name: Subscribe
                    description: Footer bottombar subscribe block
                    icon: icon-envelope-o
                    fields:
                        footer_bottombar_subscribe_section:
                            tab: Footer
                            type: section
                            comment: <i class="icon-envelope-o icon-2x text-warning m-r"></i><span style="font-size:20px; text-transform:uppercase; display:inline-block;">Subscribe</span>
                            commentHtml: true
                footer_bottombar_btn:
                    name: Action Button
                    description: Footer bottombar action button block
                    icon: icon-rocket
                    fields:
                        footer_bottombar_btn_section:
                            tab: Footer
                            type: section
                            comment: <i class="icon-rocket icon-2x text-warning m-r"></i><span style="font-size:20px; text-transform:uppercase; display:inline-block;">Action Button</span>
                            commentHtml: true
                        footer_bottombar_btn_label:
                            label: Label
                            type: text
                            span: left
                        footer_bottombar_btn_icon:
                            label: Icon
                            type: text
                            span: right
                        footer_bottombar_btn_link:
                            label: Link Type
                            type: dropdown
                            showSearch: false
                            options:
                                page: Page Link
                                custom: Custom Link
                            span: left
                        footer_bottombar_btn_plink:
                            label: Link
                            type: staticpagepicker
                            span: right
                            trigger:
                                action: hide|empty
                                field: footer_bottombar_btn_link
                                condition: value[custom]
                        footer_bottombar_btn_clink:
                            label: Link
                            type: text
                            placeholder: "http://"
                            span: right
                            trigger:
                                action: hide|empty
                                field: footer_bottombar_btn_link
                                condition: value[page]
                footer_bottombar_social:
                    name: Social
                    description: Footer bottombar social block
                    icon: icon-link
                    fields:
                        footer_bottombar_social_section:
                            tab: Footer
                            type: section
                            comment: <i class="icon-link icon-2x text-warning m-r"></i><span style="font-size:20px; text-transform:uppercase; display:inline-block;">Social</span>
                            commentHtml: true
                
        ####################################################
        # Tab: Addons
        ####################################################
        
        addons_addons_section:
            tab: Addons
            label: Addons
            type: section
        addons_loader:
            tab: Addons
            label: Page Loader
            type: switch
            default: true
            span: left
        addons_loader_style:
            tab: Addons
            label: Page Loader Style
            type: dropdown
            span: left
            options:
                rotating-plane: Rotating Plane
                double-bounce: Double Bounce
                wave: Wave
                wandering-cubes: Wandering Cubes
                spinner: Spinner
                chasing-dots: Chasing Dots
                three-bounce: Three Bounce
                circle: Circle
                cube-grid: Cube Grid
                fading-circle: Fading Circle
                folding-cube: Folding Cube
            trigger:
                action: show
                field: addons_loader
                condition: checked
        addons_scrolltop:
            tab: Addons
            label: Scroll To Top
            type: switch
            default: true
            span: left
        addons_pagenav:
            tab: Addons
            label: Page Navigation
            type: switch
            default: true
            span: left
        addons_aos:
            tab: Addons
            label: Animation On Scroll
            type: switch
            default: true
            span: left
        addons_parallax:
            tab: Addons
            label: Parallax Effect
            type: switch
            default: true
            span: left
        addons_iconfonts_section:
            tab: Addons
            label: Icon Fonts
            type: section
        addons_iconfont1:
            tab: Addons
            label: Icon Font 1 CDN Link
            type: text
            placeholder: "Enter Icon Font CDN Link"
            default: "https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.css"
            span: left
        addons_iconfont2:
            tab: Addons
            label: Icon Font 2 CDN Link
            type: text
            placeholder: "Enter Icon Font CDN Link"
            default: "https://cdn.lineicons.com/1.0.1/LineIcons.min.css"
            span: left
        addons_iconfont3:
            tab: Addons
            label: Icon Font 3 CDN Link
            type: text
            placeholder: "Enter Icon Font CDN Link"
            span: left
                        
        ####################################################
        # Tab: Advanced
        ####################################################
        
        advanced_code_section:
            tab: Advanced
            label: Custom Code
            type: section
        advanced_custom_css:
            tab: Advanced
            label: Custom CSS
            type: codeeditor
            size: huge
            language: css
            span: full
        advanced_custom_js:
            tab: Advanced
            label: Custom JS
            type: codeeditor
            size: huge
            language: javascript
            span: full
        advanced_analytics_section:
            tab: Advanced
            label: Google Analytics
            type: section
        advanced_analytics:
            tab: Advanced
            label: Google analytics code
            type: codeeditor
            size: huge
            language: html
            span: full

            
#secondaryTabs:
#    fields:
